[[entries]]
title = "posts"

  [entries.post_list]
  limit = 5
  section = "posts"
  show_more = true
  show_more_text = "See archive..."
  show_more_url = "posts"

[[entries]]
title = "gallery"
url = "https://gallery.kekskurse.de"

[[entries]]
title = "about"
url = "/about"
